<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="evenement.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap"
      rel="stylesheet"
    />
      <!--importe la video de fond-->
    <video id="background-video" autoplay loop muted>
      <source src="../rsrc_videos/background.mp4" type="video/mp4" />
    </video>
    <title>Evènements</title>
  </head>

  <body>
    <div class="screen_aspect">
          <!--Le screen aspect concerne la partie avec le titre(top_tabs) et les differents contenus des evenements-->
      <div class="top_tabs">
        <div class="active_tab">
          <!--image de l'evenement-->
          <img
            height="200em"
            src="https://www.dynamique-mag.com/wp-content/uploads/94d8155cb7f2702d2b914dbfb56699d5.jpg"
          />
        </div>
        <div class="inactive_tab"></div>
      </div>
      <div class="container_text">
        <p>
          <br />
          Évènement description<br />
          Date / Où<br />
          (?)#tag<br />
        </p>
      </div>
    </div>

    <div class="blank"></div>

    <div class="screen_aspect">
      <div class="top_tabs">
        <div class="active_tab">
          <!--image de l'evenement-->
          <img
            height="200em"
            src="https://www.dynamique-mag.com/wp-content/uploads/94d8155cb7f2702d2b914dbfb56699d5.jpg"
          />
        </div>
        <div class="inactive_tab"></div>
      </div>
      <div class="container_text">
        <p>
          <br />
          Évènement description<br />
          Date / Où<br />
          (?)#tag<br />
        </p>
      </div>
    </div>
  </body>
</html>

